Subject: Re: bug#1173: Acknowledgement (gnus/imap.el should quote quotes in password)

From: "Aaron D. Ball" <[email-masked]>
Date: Wed, 15 Oct 2008 14:43:05 -0400

I was mistaken about that patch fixing the problem.  It had a syntax 
error, so I didn't get the IMAP server error message, just an Emacs 
error message that went by fast enough that I missed it.

If someone can provide a patch that (unlike mine) actually works, I'd 
appreciate that.  In the meantime I'll see if I can figure out elisp 
string replacement again---it's been a while.

-- 
Aaron D. Ball <[email-masked]>
Senior Systems Analyst
Broad Institute of MIT and Harvard